[SYSTEM]
BackBmp=software\data\Bitmaps\oem_back.bmp
Sound=software\data\sound\pop2a.wav
next=software\data\langs-c.ini
MAPS=1
CustomLogo=software\data\custom\title.bmp
CustomLogoRect=140,120,600,220
AutoCoords=75,60,565,360
AutoBitmapDim=140,25
SpaceBetweenLines=14
SpaceBetweenColumns=10

[MAPS]
MAPSALL = music, exitlite, back, WinPhone

[music]
COORDS=568,2,600,40
HREF=sound 
BMP=software\data\bitmaps\controls\music

[Exitlite]
COORDS=605,2,635,40
HREF=exit 
BMP=software\data\bitmaps\controls\exitlite

[back]
COORDS=315,418,375,446 
HREF=back 
BMP=software\data\bitmaps\controls\back

; --------------------------------------------------------------------
; Specify HREF path for Loader file detection 

[WinPhone]

;COORDS1G=168,180,500,200
HREF1G=Manual\Guide.pdf
BMP1G=software\data\custom\guide

;COORDS2M=168,225,500,245
HREF2M=Manual\Manual.pdf
BMP2M=software\data\custom\manual

;COORDS3D=168,270,500,290
HREF3D=driver\Setup.exe
BMP3D=software\data\custom\driver

;COORDS4S=168,315,500,335
HREF4S=software\data\langs-c.ini
BMP4S=software\data\custom\software

; --------------------------------------------------------------------

